<page>
<gallery>
<title>gallery</title>
<image>
<title>Pipework fabrication in local dairy</title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/039.JPG</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title>15mm Laser cut     stainless steel for Downpatrick Hospital, County Down</title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/021.JPG</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title>SS Sheildhall</title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/014.JPG</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title>Alluminium welding on car radiator</title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/TIG_AL_Radiator_5184445_std.jpg</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
<image>
<title>316 stainless steel pipe adaptor</title>
<dimensions></dimensions>
<media></media>
<date></date>
<info></info>
<imagefile>images/shop20.jpg</imagefile>
<zoomfolder></zoomfolder>
<videofile></videofile>
</image>
</gallery>
</page>
